.site-info: text-align: center;
ul li
{
    list-style-type: none;
}
.Checkbox
{
    top: 3px;
    left: -3px;
}
.Combo
{
    margin-top: 3px;
}

.Head
{
    font-size: 14px;
    font-weight: normal;
    color: #333;
}
.DnnModule
{
    z-index: 0;
    position: relative;
    height: 100%;
}

.iText
{
    font-family: arial, tahoma;
    font-size: 9pt;
}
.ibText
{
    font-weight: bold;
    font-family: arial, tahoma;
    font-size: 9pt;
}
.iButton
        {
            background-color: #72C530;
            border-color: #386F24 #236013 #16540A;
            border-style: solid;
            border-width: 1px;
            color: #FFFFFF;
            display: inline-block;
            font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
            font-size: 11px;
            font-weight: bold;
            line-height: 16px;
            margin: 0px 1px 5px 1px;
            outline: medium none;
            overflow: visible;
            padding: 2px 6px 2px 3px;
            text-decoration: none;
            text-shadow: 0 1px 0 #4D8835;
            vertical-align: bottom;
        }

body, html
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 1.4;
    color: #444;
}
body#Body
{
    margin: 0;
    padding: 0 5px 0 6px;
    background: #FFF url(img/center_bg.png) repeat-x bottom left;
    border-top: 0px #151920 solid;
}
#dangit-collaborate
{
    margin: 0;
    padding: 0;
}
.home, .details, .editor
{
}
.utility-ControlPanel
{
    clear: both;
    width: 100%;
    margin: 0 auto;
}
.utility-wrap
{
    float: right;
    margin: 0 auto;
    padding-right: 0px;
}
.utility
{
    background: #000;
    opacity: 0.4;
    float: right;
    overflow: hidden;
    padding: 5px 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.utility a.user-login
{
    color: #fff;
    padding: 0 10px;
    font-weight: bold;
    font-size: 13px;
}
.collaborate-id
{
    clear: both;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0;
    background: #FFF url(img/siteContentBg1.GIF) repeat-x bottom left;
}
.collaborate-id div
{
    padding-left: 20px;
}
div.logo
{
    clear: both;
    float: left;
    width: 700px;
    overflow: hidden;
    padding-left: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
}
ul.gn
{
    clear: both;
    float: left;
    padding: 0 20px 0 0;
    margin: 0;
    float: left;
}
ul.gn a
{
    color: #000;
    font-weight: bold;
}
ul.gn li.root
{
    padding: 0 5px;
}
ul.gn li.root a
{
    padding: 5px 10px;
    font-size: 12px;
}
ul.gn li.root a:hover
{
    color: #eb9802;
    text-decoration: none;
}
ul.gn li.sel.root a, ul.gn li.bc.root a
{
    color: #fff;
    text-decoration: none;
    background: #f3a002;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-shadow: 0 1px 1px #333;
}
ul.gn ul
{
    background: #f3a002;
    margin: 2px 0px 0 5px;
    padding: 0;
    z-index: 3;
}
ul.gn ul li a
{
    padding: 3px 25px 3px 20px;
    border-bottom: 1px #333 solid;
    display: block;
}
ul.gn ul li a img
{
    display: none;
}
ul.gn ul li a:hover
{
    background: #EFF5FA;
    cursor: pointer;
    text-decoration: none;
}
.collaborate-body
{
    clear: both;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    background: #FFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.top-cols
{
    clear: both;
    overflow: hidden;
}
.col1, .col3
{
    overflow: hidden;
    width: 200px;
}
.col2
{
    overflow: hidden;
    width: 250px;
}
.col2
{
    padding-left: 30px;
}
.top-cols .col1
{
    width: 286px;
}
.top-cols .mid
{
    padding: 0 0 0 1px;
    float: left;
}
.content-pane
{
    float: left;
    width: 100%;
}
.editor .content-pane
{
}
.side-bar
{
    width: 250px;
    background: #eae8dc;
    padding: 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.home .side-bar
{
    background: #fff;
}

.collaborate-footer
{
    clear: both;
    background: #FFF url(img/center_bg.png) repeat-x bottom left;
    color: #999;
    padding-top: 5px;
}
.bottom-cols-wrap
{
    background: #0e1014;
    padding: 40px 0;
    border-bottom: 1px #4b3710 solid;
}
.bottom-cols
{
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
}
.site-info
{
    width: 860px;
    margin: 0 auto 10px;
    padding: 5px 0;
}

.collaborate-footer .SkinObject
{
    color: #000;
}

blockquote
{
    background: url(img/quote.gif) left top no-repeat;
    padding: 0 15px 0 55px;
    font-family: "Courier New" , Courier, monospace;
    font-size: 14px;
    color: #888;
}
.blockquote-example blockquote
{
    font-size: 18px;
    background: url(img/quote.gif) left top no-repeat;
    padding: 0 0 0 60px;
    color: #999;
    font-family: Helvetica, Arial, sans-serif;
}
.blockquote-example .quote-source
{
    text-align: right;
    color: #666;
    padding-right: 30px;
}

.Normal, .NormalBold, .NormalDisabled, .NormalTextBox, .NormalRed, .CommandButton, .SkinObject, .SubHead, .DataGrid_Item, .DataGrid_AlternatingItem, .DataGrid_Header, .WizardText, .WizardHelpText, .Help
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.NormalBold, .SubHead
{
    font-weight: bold;
}
.WorkPanel td
{
    padding: 3px 0;
}
.SearchResultsContent td
{
    padding: 5px 0 10px 0;
}
.PagingTable
{
    padding: 5px 10px 0;
    border-color: #ccc;
}
input.NormalTextBox, textarea.NormalTextBox
{
    padding: 3px 5px;
    border-top: 1px solid #777;
    border-left: 1px solid #777;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.AuthenticationContent table, .LoginPanel table
{
    width: 250px;
}
.LoginPanel input.NormalTextBox
{
    margin-bottom: 12px;
    width: 180px !important;
}
.LoginPanel label img
{
    display: none;
}
.LoginPanel input.StandardButton
{
}

a:link, a:visited, a:active, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active, a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active
{
    color: #0069a5;
    text-decoration: none;
}
a:hover, a:visited:hover, a.CommandButton:hover, a.SkinObject:hover
{
    color: #1093dd;
}

h1, h2, h3, h4, h5, h6, .Head
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #000;
}
h1
{
    font-size: 26px;
    line-height: 1.2;
    color: #b60000;
    letter-spacing: -0.035em;
}
.details h1.page-title
{
    background: #dfdfdf;
    padding: 30px 20px;
    color: #e79303;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 0 1px 1px #fff;
    margin-top: 0;
}
h2, h2.vtl-cont-title, h2.vtl-cont-title .Head, h2 .Head
{
    font-size: 14px;
    font-weight: bold;
    color: #000;
    letter-spacing: -0.035em;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
}
.bottom-cols h2, .bottom-cols h2.vtl-cont-title, .bottom-cols h2.vtl-cont-title .Head, .bottom-cols h2 .Head
{
    color: #fff;
    font-size: 18px;
    border-bottom: none;
}
h3
{
    font-size: 18px;
    color: #103755;
}
h4
{
    font-size: 11px;
    text-transform: uppercase;
    color: #666;
    letter-spacing: 1px;
}
h5
{
    font-size: 12px;
    color: #494949;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.vtl-cont, .vtl-cont-notitle
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.top-cols .col1 .vtl-cont-notitle
{
    background: #f3f1e6;
    padding: 20px;
    height: 120px;
}
.vtl-cont, .vtl-cont-body, .vtl-cont-notitle, .vtl-cont-notitle
{
    clear: both;
    overflow: hidden;
}
.banner .vtl-cont-notitle
{
    padding: 0;
    margin: 0;
}
.content-pane .vtl-cont-body
{
}
h2.vtl-cont-title .Head
{
    border-bottom: 1px #d6a33f solid;
    color: #763209;
}
.side-bar h2, .side-bar h2.vtl-cont-title, .side-bar h2.vtl-cont-title .Head, .side-bar h2 .Head
{
    font-size: 18px;
}
.side-bar h2
{
    margin: 10px 0;
}
.side-bar .vtl-cont
{
    background: #fff;
    padding: 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

ul.products
{
    margin: 0;
    padding: 10px 0 0 0;
}
ul.products li
{
    margin: 0;
    padding: 10px 20px 0 0;
    list-style: none;
    float: left;
    width: 170px;
    padding-right: 20px;
}
ul.products li.item-last
{
    padding-right: 0;
}

ul.post-cat, ul.post-archive, ul.links
{
    margin: 0;
    padding: 0;
}
ul.post-cat li, ul.post-archive li, ul.links li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.post-cat li a, ul.post-archive li a, ul.links li a
{
    display: block;
    padding: 6px 0 6px 30px;
    border-bottom: 1px #eee solid;
    background: url(img/post-icn.gif) no-repeat 5px center;
}
ul.post-archive li a
{
    background: url(img/cal-icn.gif) no-repeat 5px center;
}
ul.links li a
{
    background: url(img/gen-icn.gif) no-repeat 5px center;
}
ul.post-cat li a:hover
{
    background: #eee url(img/post-icn.gif) no-repeat 5px center;
    cursor: pointer;
    text-decoration: none;
}
ul.post-archive li a:hover
{
    background: #eee url(img/cal-icn.gif) no-repeat 5px center;
    cursor: pointer;
    text-decoration: none;
}
ul.links li a:hover
{
    background: #eee url(img/gen-icn.gif) no-repeat 5px center;
    cursor: pointer;
    text-decoration: none;
}

.founder h3
{
    color: #000;
    letter-spacing: -0.04em;
    font-size: 20px;
}
.founder h3 span
{
    font-size: 14px;
    color: #999;
    letter-spacing: 0;
}
.img
{
    float: left;
    width: 160px;
}
.profile
{
    float: right;
    width: 400px;
}

#ftr-clients-menu
{
    margin-top: 10px;
}
#ftr-clients-menu a
{
    display: block;
    padding: 2px 5px;
    background: #e4e4e3;
    text-align: center;
    margin-right: 4px;
    font-size: 8px;
    font-weight: bold;
    float: left;
    color: #999;
}
#ftr-clients-menu a.wactive, #ftr-clients-menu a:hover
{
    background: #333;
    color: #f1f1f1;
    text-decoration: none;
}
.DNNEmptyPane
{
    margin: 0;
    padding: 0;
    width: 0;
}
